﻿@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;600&display=swap');

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    overflow: hidden;
}
@font-face {
    font-family: latoregular;
    src: url(../fonts/lato-regular-webfont.woff2) format('woff2'),url(../fonts/lato-regular-webfont.woff) format('woff'), url('../fonts/lato-regular-webfont.svg') format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    overflow: hidden;
    background: #fff;
    font-family: 'IBM Plex Sans', sans-serif;
}

.skw-pages {
    overflow: hidden;
    position: relative;
    height: 100vh;
}

.skw-page {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.skw-page__half {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100vh;
    transition: transform 1s;
}

.skw-page__half--left {
    left: 0;
    transform: translate3d(-32.4vh, 100%, 0);
}

.skw-page__half--right {
    left: 50%;
    transform: translate3d(32.4vh, -100%, 0);
}

.skw-page.active .skw-page__half {
    transform: translate3d(0, 0, 0);
}

.skw-page__skewed {
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 140%;
    height: 100%;
    -moz-transform: skewX(-18deg);
    -ms-transform: skewX(-18deg);
    -webkit-transform: skewX(-18deg);
    transform: skewX(-18deg);
    background: #000;
}

.skw-page__half--left .skw-page__skewed {
    left: -40%;
}

.skw-page__half--right .skw-page__skewed {
    right: -40%;
}

.skw-page__content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 30%;
    color: #fff;
    transform: skewX(18deg);
    transition: transform 1s, opacity 1s;
    background-size: cover;
}

.skw-page__half--left .skw-page__content {
    padding-left: 30%;
    padding-right: 30%;
    transform-origin: 100% 0;
}

.skw-page__half--right .skw-page__content {
    padding-left: 25%;
    padding-right: 25%;
    transform-origin: 0 100%;
}

.skw-page.inactive .skw-page__content {
    opacity: 0.5;
    transform: skewX(18deg) scale(0.95);
}

.skw-page__heading {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
}

.skw-page__description {
    font-size: 18px;
    text-align: center;
}

.skw-page__link {
    color: #FFA0A0;
}

.skw-page-1 .skw-page__half--left .skw-page__content {
    background: #fbfbfb;
}

.skw-page-1 .skw-page__half--right .skw-page__content {
    background: #2c3c91;
}

.card {
    background: #fff;
    width: 320px;
    position: relative;
    border-radius: 3px;
    padding: 30px;
    margin-top:60px;
    text-align: center;
    z-index: 999999;
}

    .card .icon-section {
        position: absolute;
        background: #ffc732;
        height: 80px;
        width: 80px;
        border-radius: 100%;
        top: -40px;
        left: 50%;
        transform: translate(-50%);
        z-index:9999999;
    }

    .card card-title {
        color: #8c8686;
        display: inline-block;
        padding: 20px;
    }

.form-control_ {
    width: 100%;
    background: #f1f1f1;
    padding: 15px;
    padding-right: 30px;
    border: 0;
    margin-bottom: 20px;
    color: #7d7e79;
    font-size: 12px;
    font-weight: 600;
    border-radius: 3px;
    letter-spacing: 1px;
}

    .form-control_:focus {
        border: 0;
        outline: 0;
    }

.clr_ {
    color: #7d7e79;
}

.btn {
    align-items: center;
    border-radius: 0.5rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    letter-spacing: .025em;
    padding: 1rem 1.25rem;
    text-align: center;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    text-transform: uppercase;
}

.btn-block {
    width: 100%;
}

.btn-primary {
    background: #5156be;
    color: #fff;
    font-size: 16px;
    webkit-box-shadow: 0 2px 6px 0 rgb(81 86 190 / 50%);
    box-shadow: 0 2px 6px 0 rgb(81 86 190 / 50%);
}
    .btn-primary:hover {
        color: #fff;
        background-color: #4549a2;
        border-color: #414598;
    }
    .btn-primary.focus, .btn-primary:focus {
        color: #fff;
        background-color: #4549a2;
        border-color: #414598;
    }

    .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #414598;
        border-color: #3d418f
    }

.btn-transparent {
    background-color: transparent;
    border: 0;
    padding: 0;
    font-size: 12px;
    color: #6362e7;
    font-weight: bold;
}

    .btn-transparent:focus {
        background-color: transparent;
        border: 0;
        outline: 0;
    }

hr {
    border-color: #d0cccc;
    display: inline-block;
    height: 1px;
    width: 382px;
}

.text-left {
    text-align: left;
}

.align_left-end {
    align-items: end;
}

.mt30 {
    margin-top: 30px;
}

.h_3 {
    color: #2b3b90;
    margin-top: 0;
}

.mt0 {
    margin-top: 0;
}

.fixed_bottom {
    /*position: fixed;
    bottom: 30px;
    width: 100%;
    text-align: center;*/
   
}

    .fixed_bottom .list-inline li:not(:last-child) {
        border-right: 1px solid #fff;
        line-height: 1;
    }

    .fixed_bottom .list-inline a {
        color: #959191;
        font-size: 11px;
        margin-top: 5px;
    }

        .fixed_bottom .list-inline a:hover {
            text-decoration: none;
        }

.list-inline > li {
    display: block;
    padding-right: 5px;
    padding-left: 5px;
}
.icon-box {
    position: relative;
    margin-bottom:15px;
}

    .icon-box .icon-position {
        position: absolute;
        color: #7d7e78;
        padding: 0.375rem 0.45rem;
        font-size: 1.4rem;
        left: 5px;
        top: 11px;
    }
.icon-position .glyphicon glyphicon-user {
    line-height: 1.5;
}
.user_icon {
    font-size: 45px;
    position: relative;
    top: 15px;
}

/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 420px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #3949ab;
    background-color: #3949ab;
}

.modal-title {
    color: #fff;
}

.modal-header .close {
    color: #fff;
    opacity: .8;
}

/*.for_mobile {
    display: none;
}*/

.list-inline {
    text-align: center;
}

.forgot_site {
    display: none;
}

body {
    margin: 0;
    padding: 0;
}

@media (max-width: 992px) {
    .fixed_bottom{
        position:absolute;
        bottom:10px;
    }
    #ssl > div {
        margin-top: 30px;
    }

    .skw-page__skewed {
        width: 150%;
    }

    .footer_text {
        font-size: 7px !important;
    }

    .skw-page__half--left {
        display: none;
    }

    .skw-page__skewed {
        overflow: initial;
    }

    .skw-page__half {
        width: 100%;
    }

    .skw-page__half--right {
        left: 0;
    }

        .skw-page__half--right .skw-page__content {
            transform-origin: 0 85%;
        }

    .fixed_bottom .list-inline a {
        font-size: 10px;
    }

    .modal.left .modal-dialog, .modal.right .modal-dialog {
        width: 315px;
    }

    .skw-page-1 .skw-page__half--right .skw-page__content {
        background: #ffffff;
    }

    .card {
        background: #fff;
        box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.2);
        width: 100%;
        margin-top:110px !important;
    }

    .fixed_bottom .list-inline a {
        color: #5f5d5d;
    }

    .for_mobile {
        display: block;
        position: absolute;
        top: -70px;
        left: 210px;
    }
}

@media (max-width: 500px) {
    .skw-page__half--right .skw-page__content {
        transform-origin: 0 76%;
    }

    .for_mobile {
        left: auto;

    }
}
.swal2-icon.swal2-warning {
    border-color: #facea8;
    color: #f8bb86 !important;
    text-align: center;
    margin-top: 0;
}

.general {
    margin-top: 0 !important;
    border-color: #5bc0de !important;
    color: #5bc0de !important;
    text-align: center;
}

.swal2-icon {
    position: relative;
    justify-content: center;
    width: 5em;
    height: 5em;
    margin: 1.25em auto 1.875em;
    border: .25em solid transparent;
    border-radius: 50%;
    line-height: 5em;
    cursor: default;
    box-sizing: content-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    zoom: normal;
    text-align: center;
    margin-bottom: 15px;
    margin-top: -10px;
}
.ribbon h3 {
    transform: rotate( -6deg );
    font-family: latoregular;
    font-size: 16px !important;
    position: relative;
    top: 15px;
    left: -12px;
    color: #fff;
    margin: 1px;
}
.ribbon {
    position: absolute;
    top: 0;
    /* background: #1f4398; */
    background: linear-gradient(to right, #8E54E9, #4776E6);
    padding: 8px;
    left: -10px;
    transform: rotate(-32deg);
}
.md-confirm-button {
    background: #5b6ce7 !important;
    color: #fff !important;
    line-height: 30px !important;
    padding: 0 10px !important;
    font-size: 12px !important;
}
.general > .swal2-icon-text {
    color: #5bc0de !important;
}

.swal2-icon-text {
    font-size: 3.75em;
}
md-dialog {
    max-width: 350px !important;
    min-width: 350px !important;
    text-align:center;
}
md-dialog-actions {
    display: block !important;
    text-align: center;
}
.ribbon:before {
    content: "";
    /* background: #1f4398; */
    background: linear-gradient(to right, #8E54E9, #4776E6);
    position: absolute;
    height: 30px;
    width: 100px;
    top: -22px;
    left: 0px;
}
.ribbon::after {
    content: "";
    /* background: #1f4398; */
    background: linear-gradient(to right, #8E54E9, #4776E6);
    position: absolute;
    height: 46px;
    width: 216px;
    top: 0px;
    z-index: -1;
    left: -41px;
    transform: rotate( -7deg );
}

.loader_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
}
.la-line-scale,
.la-line-scale > div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.la-line-scale {
    display: block;
    font-size: 0;
    color: #fff;
}

    .la-line-scale.la-dark {
        color: #333;
    }

    .la-line-scale > div {
        display: inline-block;
        float: none;
        background-color: currentColor;
        border: 0 solid currentColor;
    }

.la-line-scale {
    width: 40px;
    height: 32px;
}

    .la-line-scale > div {
        width: 4px;
        height: 32px;
        margin: 2px;
        margin-top: 0;
        margin-bottom: 0;
        border-radius: 0;
        -webkit-animation: line-scale 1.2s infinite ease;
        -moz-animation: line-scale 1.2s infinite ease;
        -o-animation: line-scale 1.2s infinite ease;
        animation: line-scale 1.2s infinite ease;
    }

        .la-line-scale > div:nth-child(1) {
            -webkit-animation-delay: -1.2s;
            -moz-animation-delay: -1.2s;
            -o-animation-delay: -1.2s;
            animation-delay: -1.2s;
        }

        .la-line-scale > div:nth-child(2) {
            -webkit-animation-delay: -1.1s;
            -moz-animation-delay: -1.1s;
            -o-animation-delay: -1.1s;
            animation-delay: -1.1s;
        }

        .la-line-scale > div:nth-child(3) {
            -webkit-animation-delay: -1s;
            -moz-animation-delay: -1s;
            -o-animation-delay: -1s;
            animation-delay: -1s;
        }

        .la-line-scale > div:nth-child(4) {
            -webkit-animation-delay: -.9s;
            -moz-animation-delay: -.9s;
            -o-animation-delay: -.9s;
            animation-delay: -.9s;
        }

        .la-line-scale > div:nth-child(5) {
            -webkit-animation-delay: -.8s;
            -moz-animation-delay: -.8s;
            -o-animation-delay: -.8s;
            animation-delay: -.8s;
        }

    .la-line-scale.la-sm {
        width: 20px;
        height: 16px;
    }

        .la-line-scale.la-sm > div {
            width: 2px;
            height: 16px;
            margin: 1px;
            margin-top: 0;
            margin-bottom: 0;
        }

    .la-line-scale.la-2x {
        width: 80px;
        height: 64px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
    }

        .la-line-scale.la-2x > div {
            width: 8px;
            height: 64px;
            margin: 4px;
            margin-top: 0;
            margin-bottom: 0;
        }

    .la-line-scale.la-3x {
        width: 120px;
        height: 96px;
    }

        .la-line-scale.la-3x > div {
            width: 12px;
            height: 96px;
            margin: 6px;
            margin-top: 0;
            margin-bottom: 0;
        }
/*
 * Animation
 */
@-webkit-keyframes line-scale {
    0%, 40%, 100% {
        -webkit-transform: scaleY(.4);
        transform: scaleY(.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-moz-keyframes line-scale {
    0%, 40%, 100% {
        -webkit-transform: scaleY(.4);
        -moz-transform: scaleY(.4);
        transform: scaleY(.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-o-keyframes line-scale {
    0%, 40%, 100% {
        -webkit-transform: scaleY(.4);
        -o-transform: scaleY(.4);
        transform: scaleY(.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes line-scale {
    0%, 40%, 100% {
        -webkit-transform: scaleY(.4);
        -moz-transform: scaleY(.4);
        -o-transform: scaleY(.4);
        transform: scaleY(.4);
    }

    20% {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(250, 255, 189) !important;
    background-image: none !important;
    color: #888 !important;
}
h6 {
    font-size: 19px;
    font-weight: 700;
}

.login-card {
    background-color: #fff;
    height: 60vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 80vh;
    margin: 0 auto;
    padding: 30px 12px;
    /*-webkit-box-shadow: 5px 5px 24px 0px rgb(2 45 98 / 10%);
    box-shadow: 6px -6px 12px 5px rgb(2 45 98);*/
}

.login-form {
    padding: 30px;
    width: 450px;
    background-color: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    /*box-shadow: 0 0 4px rgb(0 0 0 / 14%), 0 4px 8px rgb(0 0 0 / 6%);*/
    border-radius: 5px;
}

    .login-form .form-group .form-control:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .login-form .form-group input {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .login-form .form-group input {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .login-form .form-group {
        position: relative;
    }

        .login-form .form-group .input-group-text {
            background-color: rgba(99,98,231,0.1);
            border: none;
            color: #273a93;
        }


@media (max-width: 768px) {
    .login-form {
        padding: 0px;
        width:auto
    }
    .login-card {
        min-height: 30vh;
    }
}




    .input-group {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        width: 100%;
    }

    .input-group-text {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0.375rem 1.2rem;
        font-size: 1.5rem;
        font-weight: 400;
        line-height: 1.5;
        color: #6362e7;
        text-align: center;
        white-space: nowrap;
        background-color: rgb(99 98 231 / 10%);
        border: 0px solid #ced4da;
        border-radius: 0.25rem;
    }

        .input-group-text i {
            line-height: 1.5;
        }

    .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu), .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .input-group > .form-control, .input-group > .form-select {
        position: relative;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        width: 1%;
        min-width: 0;
    }

    .theme-form input[type="text"], .theme-form input[type="email"], .theme-form input[type="search"], .theme-form input[type="password"], .theme-form input[type="number"], .theme-form input[type="tel"], .theme-form input[type="date"], .theme-form input[type="datetime-local"], .theme-form input[type="time"], .theme-form input[type="datetime-local"], .theme-form input[type="month"], .theme-form input[type="week"], .theme-form input[type="url"], .theme-form input[type="file"], .theme-form textarea, .theme-form select {
        /*border-color: #efefef;*/
        background-color: #fff;
        font-size: 14px;
        color: #898989;
        padding: 12px 10px 10px 10px;
    }

    .login-form .form-group .input-group-text {
        background-color: rgba(99,98,231,0.1);
        border: none;
        color: #6362e7;
    }

    .form-control {
        display: block;
        width: 100%;
        height: auto;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
        background-color: #fff;
        background-clip: padding-box;
        border: #efefef solid 1px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 0.25rem;
        -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
        transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
        transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
        transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
        box-shadow: none;
    }

        .form-control:focus {
            -webkit-box-shadow: none;
            box-shadow: none;
        }

    .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
        margin-left: -1px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .input-group > .form-control:focus, .input-group > .form-select:focus {
        z-index: 3;
    }

    .glyphicon {
        top: 0px;
    }

    .m-t-5 {
        margin-top: 5px
    }

    .m-t-10 {
        margin-top: 10px
    }

    .m-t-15 {
        margin-top: 15px
    }

    .m-t-20 {
        margin-top: 20px
    }

    .m-t-25 {
        margin-top: 25px
    }

    .m-t-30 {
        margin-top: 30px
    }

    .m-b-0 {
        margin-bottom: 0
    }

    .m-b-1 {
        margin-bottom: 1px
    }

    .m-b-5 {
        margin-bottom: 5px
    }

    .m-b-10 {
        margin-bottom: 10px
    }

    .m-b-15 {
        margin-bottom: 15px
    }

    .m-b-20 {
        margin-bottom: 20px
    }

    .m-b-25 {
        margin-bottom: 25px
    }

    .m-b-30 {
        margin-bottom: 30px
    }

    .auth-bg {
        background-image: url(../img/Data_security.png);
        background-position: center;
        /*background-size: cover;*/
        background-repeat: no-repeat
    }
    /*.auth-bg {
    min-height: 100vh;
}*/

    @media (min-width:768px) {
        .auth-bg {
            height: 100vh
        }
    }

    .bg-bubbles {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

        .bg-bubbles li {
            position: absolute;
            list-style: none;
            /* display: block; */
            width: 80px;
            height: 80px;
            border-radius: 10px;
            background-color: rgb(255 255 255 / 13%);
            bottom: 80px;
            -webkit-animation: square 20s infinite;
            animation: square 20s infinite;
            -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
            color: #fff;
            font-size: 20px;
            text-align: center;
            vertical-align: middle;
        }

            .bg-bubbles li:nth-child(1) {
                left: 10%;
                bottom: 180px;
                width: 80px;
                height: 80px;
                border-radius: 10px;
            }

            .bg-bubbles li:nth-child(2) {
                left: 20%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 2s;
                animation-delay: 2s;
                -webkit-animation-duration: 17s;
                animation-duration: 17s;
                bottom: 340px;
            }

            .bg-bubbles li:nth-child(3) {
                left: 25%;
                -webkit-animation-delay: 4s;
                animation-delay: 4s;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                bottom: 200px;
            }

            .bg-bubbles li:nth-child(4) {
                left: 40%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-duration: 22s;
                animation-duration: 22s;
            }

            .bg-bubbles li:nth-child(5) {
                left: 70%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
            }

            .bg-bubbles li:nth-child(6) {
                left: 70%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 3s;
                animation-delay: 3s
            }

            .bg-bubbles li:nth-child(7) {
                left: 32%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 7s;
                animation-delay: 7s;
            }

            .bg-bubbles li:nth-child(8) {
                left: 55%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 15s;
                animation-delay: 15s;
                -webkit-animation-duration: 40s;
                animation-duration: 40s
            }

            .bg-bubbles li:nth-child(9) {
                left: 25%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 2s;
                animation-delay: 2s;
                -webkit-animation-duration: 40s;
                animation-duration: 40s
            }

            .bg-bubbles li:nth-child(10) {
                left: 90%;
                width: 80px;
                height: 80px;
                border-radius: 10px;
                -webkit-animation-delay: 11s;
                animation-delay: 11s
            }

    /*@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-1000px) rotate(600deg);
        transform: translateY(-1000px) rotate(600deg)
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-1000px) rotate(600deg);
        transform: translateY(-1000px) rotate(600deg)
    }
}*/

    .d-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    @media (min-width: 768px) {
        .auth-bg {
            height: 100vh;
        }
    }

    .g-0, .gy-0 {
        --bs-gutter-y: 0;
    }

    .g-0, .gx-0 {
        --bs-gutter-x: 0;
    }

    .p-0 {
        padding: 0 !important;
    }

    .bg-overlay {
        position: absolute;
        height: 100%;
        width: 100%;
        right: 0;
        bottom: 0;
        left: 0;
        top: 0;
        opacity: .4;
        background-color: #5156be;
    }
